__all__ = [
    "MarksmanException",
    "BizNotFound",
    "NoOrgInfo",
    "OrgWithoutCounter",
    "BizNotAdded",
]


class MarksmanException(Exception):
    pass


class BizNotFound(MarksmanException):
    pass


class NoOrgInfo(MarksmanException):
    pass


class OrgWithoutCounter(MarksmanException):
    pass


class BizNotAdded(MarksmanException):
    pass
